@media only screen and (max-width: 576px) {
    .aboutb{
        height: 300px !important;
        object-fit: cover !important;
    }
    .feature{
        padding-top: 125px !important;
    }
    .faq{
        padding-top: 105px !important;
    }
    .home-banner2 {
        display: none !important;
    }
    .service-heading{
       
        padding-top: 150px !important;
    }
    .image2{
        left:0px !important;
    }
    .image1{
        right: 0px !important;
    }
    .privec-rol{
        margin-left: 0px !important;
        margin-bottom: 20px !important;
    }
    .display-1{
        padding-top: 45px !important;
    }
}